<?xml version="1.0" encoding="utf-8"?>
<FrameLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <com.moji.multiplestatuslayout.MJMultipleStatusLayout android:id="@id/status_layout" android:layout_width="fill_parent" android:layout_height="fill_parent">
        <com.moji.pulltorefresh.FullBannerPullToFreshContainer android:id="@id/pulltofresh" android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_marginTop="@dimen/full_banner_margintop">
            <com.moji.forum.view.AutoHeightLayout android:id="@id/rrl_rize_layout" android:background="@color/c_f1f1f0" android:layout_width="fill_parent" android:layout_height="fill_parent">
                <LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent">
                    <ListView android:id="@id/topic_listview" android:layout_width="fill_parent" android:layout_height="0.0dip" android:layout_weight="1.0" />
                    <View android:background="#ffacb1c1" android:layout_width="fill_parent" android:layout_height="1.0dip" />
                    <FrameLayout android:layout_width="fill_parent" android:layout_height="wrap_content">
                        <LinearLayout android:gravity="center_vertical" android:orientation="horizontal" android:id="@id/replyBarBeforeClick" android:background="@color/common_white" android:layout_width="fill_parent" android:layout_height="wrap_content" android:maxHeight="182.0dip" android:baselineAligned="false" android:minHeight="50.0dip">
                            <FrameLayout android:layout_width="38.0dip" android:layout_height="37.0dip" android:layout_marginLeft="10.0dip" android:layout_marginRight="5.0dip">
                                <ImageView android:layout_gravity="center|left" android:id="@id/iv_photo" android:visibility="visible" android:layout_width="wrap_content" android:layout_height="wrap_content" android:src="@drawable/new_topic_no_photo_selector" android:scaleType="centerCrop" />
                            </FrameLayout>
                            <LinearLayout android:gravity="center_vertical" android:background="@drawable/forum_comment_input_bg" android:layout_width="0.0dip" android:layout_height="wrap_content" android:layout_marginTop="8.5dip" android:layout_marginRight="10.0dip" android:layout_marginBottom="8.5dip" android:layout_weight="1.0">
                                <TextView android:textSize="15.0sp" android:textColor="#ffacb1c2" android:ellipsize="end" android:gravity="center_vertical" android:id="@id/edit_comment0" android:paddingLeft="5.0dip" android:clickable="true" android:layout_width="0.0dip" android:layout_height="wrap_content" android:maxLines="1" android:singleLine="true" android:layout_weight="1.0" />
                                <TextView android:textSize="12.0sp" android:textColor="#ffc8c8c8" android:gravity="center_vertical" android:id="@id/comment_num" android:paddingRight="5.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content" />
                            </LinearLayout>
                        </LinearLayout>
                        <LinearLayout android:gravity="center_vertical" android:orientation="vertical" android:id="@id/replyBarAfterClick" android:background="@color/common_white" android:visibility="invisible" android:layout_width="fill_parent" android:layout_height="wrap_content">
                            <EditText android:textSize="17.0dip" android:textColor="@color/common_black_80" android:textColorHint="#ffacb1c2" android:gravity="start" android:id="@id/edit_comment" android:background="@drawable/forum_comment_input_bg" android:paddingLeft="5.0dip" android:paddingTop="10.0dip" android:paddingBottom="10.0dip" android:visibility="visible" android:layout_width="fill_parent" android:layout_height="100.0dip" android:layout_marginLeft="16.0dip" android:layout_marginTop="6.0dip" android:layout_marginRight="16.0dip" android:layout_marginBottom="10.0dip" android:maxLines="5" android:textCursorDrawable="@null" />
                            <RelativeLayout android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="16.0dip" android:layout_marginRight="16.0dip" android:layout_marginBottom="10.0dip">
                                <ImageButton android:id="@id/emoticonBtn" android:background="@drawable/add_emotion_forum" android:visibility="visible" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="25.0dip" />
                                <FrameLayout android:id="@id/fl_photo" android:layout_width="38.0dip" android:layout_height="wrap_content" android:layout_toRightOf="@id/emoticonBtn">
                                    <ImageView android:layout_gravity="center|left" android:id="@id/iv_photo_after_click" android:visibility="visible" android:layout_width="wrap_content" android:layout_height="wrap_content" android:src="@drawable/new_topic_no_photo_selector" android:scaleType="centerCrop" />
                                </FrameLayout>
                                <ImageButton android:id="@id/atBtn" android:background="@drawable/at_selector" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="22.0dip" android:layout_toRightOf="@id/fl_photo" />
                                <FrameLayout android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_alignParentRight="true">
                                    <Button android:textSize="15.0dip" android:textColor="@color/topic_comment_send_selector" android:id="@id/sendBtn" android:background="@drawable/topic_comment_send_btn_bg_pressed" android:visibility="visible" android:layout_width="60.0dip" android:layout_height="33.0dip" android:text="@string/dialog_send" />
                                </FrameLayout>
                            </RelativeLayout>
                        </LinearLayout>
                    </FrameLayout>
                    <FrameLayout android:gravity="center_vertical" android:orientation="vertical" android:id="@id/fl_foot_func" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="wrap_content">
                        <RelativeLayout android:id="@id/rl_emotion" android:layout_width="fill_parent" android:layout_height="fill_parent">
                            <fragment android:id="@id/emoticonFragment" android:layout_width="fill_parent" android:layout_height="fill_parent" class="com.moji.emotion.EmotionFragment" />
                        </RelativeLayout>
                        <LinearLayout android:gravity="center" android:orientation="horizontal" android:id="@id/ll_image_layout" android:paddingLeft="15.0dip" android:paddingRight="15.0dip" android:layout_width="fill_parent" android:layout_height="fill_parent">
                            <LinearLayout android:gravity="center" android:orientation="vertical" android:id="@id/ll_current_image_layout" android:layout_width="fill_parent" android:layout_height="fill_parent">
                                <GridView android:id="@id/gv_comment_image" android:visibility="gone" android:scrollbars="none" android:layout_width="fill_parent" android:layout_height="wrap_content" android:listSelector="@android:color/transparent" android:verticalSpacing="6.0dip" android:stretchMode="columnWidth" android:numColumns="3" />
                                <TextView android:textSize="12.0sp" android:textColor="@color/common_half_alpha_black_text" android:id="@id/tv_info" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="10.0dip" />
                            </LinearLayout>
                            <LinearLayout android:gravity="center" android:orientation="vertical" android:id="@id/ll_empty_add_image" android:layout_width="fill_parent" android:layout_height="fill_parent">
                                <ImageView android:layout_gravity="center" android:id="@id/iv_empty_add_image" android:layout_width="fill_parent" android:layout_height="fill_parent" android:src="@drawable/topic_add_image_selector" />
                                <TextView android:textSize="12.0sp" android:textColor="@color/common_half_alpha_black_text" android:id="@id/tv_empty_info" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="10.0dip" />
                            </LinearLayout>
                        </LinearLayout>
                    </FrameLayout>
                </LinearLayout>
            </com.moji.forum.view.AutoHeightLayout>
        </com.moji.pulltorefresh.FullBannerPullToFreshContainer>
    </com.moji.multiplestatuslayout.MJMultipleStatusLayout>
    <com.moji.titlebar.TitleBarLayout android:id="@id/rl_title_bar" android:background="#00212121" android:layout_width="fill_parent" android:layout_height="@dimen/forum_title_height">
        <RelativeLayout android:id="@id/rl_title_back" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_alignParentBottom="true">
            <ImageView android:id="@id/iv_title_back" android:background="@drawable/title_bar_back_selector" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_centerHorizontal="true" android:layout_centerVertical="true" />
        </RelativeLayout>
        <TextView android:textSize="20.0dip" android:textColor="@color/white" android:ellipsize="end" android:gravity="center_vertical" android:id="@id/tv_title_name" android:paddingLeft="@dimen/forum_title_height" android:paddingRight="@dimen/forum_title_height" android:layout_width="wrap_content" android:layout_height="wrap_content" android:minHeight="@dimen/forum_title_height" android:maxLines="1" android:singleLine="true" android:layout_alignParentBottom="true" android:layout_centerHorizontal="true" />
        <ImageView android:layout_gravity="center_vertical" android:id="@id/iv_share" android:visibility="visible" android:layout_width="wrap_content" android:layout_height="wrap_content" android:src="@drawable/share_selector" android:layout_alignParentRight="true" android:layout_alignParentBottom="true" />
    </com.moji.titlebar.TitleBarLayout>
</FrameLayout>